//
//  ScreeningsStruct.swift
//  Bakalarka
//
//  Created by i332916 on 01/04/2018.
//  Copyright © 2018 i332916. All rights reserved.
//

import Foundation

struct Screenings : Codable {
    let cinema_name : String?
    let screening_end : String?
    let screening_lang : String?
    let screening_length : String?
    let screening_room : String?
    let screening_start : String?
    let screening_subt : String?
    let screening_buy_link : String?
    let screening_type : [String]?
    let film_name: String?
    
    enum CodingKeys: String, CodingKey {
        
        case cinema_name = "cinema_name"
        case screening_end = "screening_end"
        case screening_lang = "screening_lang"
        case screening_length = "screening_length"
        case screening_room = "screening_room"
        case screening_start = "screening_start"
        case screening_subt = "screening_subt"
        case screening_type = "screening_type"
        case film_name = "film_name"
        case screening_buy_link = "screening_buy_link"
    }

}
